from setuptools import setup, find_packages


setup(
    name="gvhmr",
    version="1.0.0",
    packages=find_packages(),
    author="origin Author",
    description=["GVHMR training and inference"],
    url="https://github.com/zju3dv/GVHMR",
)
